<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Admin Page</title>
</head>
<body>
<section>
    <p>Hello, <span th:text="admin"></span></p>
</section>
</body>
</html>